p-cascadeselect > div > span {
  font-size: 1.3rem;
}

ul.p-cascadeselect-panel {
  font-size: 1.6rem;

  & .p-cascadeselect-items {
    max-height: 60vh;
    overflow-y: auto;
  }
}
.filter-select {
  &__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
    font-size: 1.8rem;
    padding-bottom: 1rem;
  }

  &__inputs {
    display: flex;
    flex-direction: row;
    width: 100%;
  }

  &__download {
    min-width: 4rem;
    & > span {
      font-size: 1.2rem;
    }
  }
}
